
<style>
 #frame {
display: block;
overflow: hidden;
margin: auto;
position: relative;
width: 800px;
height: 820px;
border: 1px solid white;
}

.square { width:50px; height:50px; position: absolute;
  } 
.rectangle{ width:75px; height: 25px; position: absolute;
}

body {
    background-color: #d0e4fe;
}

h1 {
    color: orange;
    text-align: center;
}

p {
    font-family: "Times New Roman";
    font-size: 20px;
}



#p1 {
   border: 1px solid rgba(5, 0, 0, 0); background-color:orange;
   bottom:400px; left:200px;
}
#p2 {
   border: 1px solid orange; background-color: gray;
   bottom:413px; left: 260px;
}

#p3 {
   border: 1px solid rgba(5, 0, 0, 0); background-color:red;
   bottom: 400px; left:340px;
}
#p4 {
   border: 1px solid red; background-color: gray;
   bottom:413px; left: 400px;
}
#p5 {
   border: 1px solid rgba(5, 0, 0, 0); background-color:green;
   bottom: 400px; left: 480px;
}
#p6 {
   border: 1px solid green; background-color: gray;
   bottom: 413px; left: 540px;
}

</style>
